MULT2(9)

NAME

mult2 - Product of two inputs

SYNOPSIS

loadrt mult2 [count=N|names=name1[,name2...]]

FUNCTIONS

mult2.N (requires a floating-point thread)

PINS

mult2.N.in0 float in

mult2.N.in1 float in

mult2.N.out float out
    out = in0 * in1

SEE ALSO

 invert(9), div2(9)

AUTHOR

John Kasunich

LICENSE

GPL